img{
    width: 48px;
    height: 48px;
}

mat-toolbar{
    background-color: rgb(78, 107, 48) !important ; /* dan prioridad */
    height: 80px;
}
h2{
    font-size: 25px;
    color: white;
    line-height: 80px;
}
 

